Subject: RE: bug#6180: 23.2; Windows XP: crash when scrolling down after 'M-x describe-fontset' or 'C-h h'

From: Drew Adams <[email-masked]>
Date: Wed, 24 Aug 2016 17:38:49 -0700 (PDT)

> This sounds a lot like 23935 (i.e., it's likely to be font-specific),
> though Drew reported (on Windows 7) that 24.5, 23.4.1, and 22.3 did not
> crash when displaying HELLO.  I think we may as well close both as
> unreproducible, as there doesn't seem to be any possiblity of making
> progress on them.

Yes, the systematic crash I reported does not occur prior to Emacs 25
(I reported on a pretest).  And yes, I'm using Windows 7, 64-bit.